﻿body 
{
margin: 0px;
}
img
{
border: 0;
}

.texttopinfo		{ font-family: Verdana, Arial; font-size:12px; color:#000000; }
.linktopinfo		{ font-family: Verdana, Arial; font-size:12px; color:#2660a1; text-decoration:underline; }
.linktopinfo:hover	{ color:#b22929; }
.linkcalnav			{ font-family: Verdana, Arial; font-size:40px; color:#b22929; text-decoration:none; font-weight:normal;}
.linkcalnav:hover	{ color:#B8CBF5;}


.textfulltitle	{ font-family: Verdana, Arial; font-size:14px; color:#000000; font-weight:bold;}
.textlaw		{ font-family: Verdana, Arial; font-size:10px; color:#8b939b; }
.textfoot		{ font-family: Verdana, Arial; font-size:11px; color:#7099c7; }
.textnews		{ font-family: Verdana, Arial; font-size:12px; color:#000000; }
.textvideotitle { font-family: Verdana, Arial; font-size:13px; color:#000000; font-weight:bold; padding-top: 15px; padding-bottom: 10px; }
.textfulllead	{ font-family: Verdana, Arial; font-size:11px; color:#000000; }
.textfullhir	{ font-family: Verdana, Arial; font-size:11px; color:#000000; }
.textinfo		{ font-family: Verdana, Arial; font-size:11px; color:#000000; }
.textsendtext	{ font-family: Verdana, Arial; font-size:11px; color:#000000; }
.textdate		{ font-family: Verdana, Arial; font-size:11px; color:#7f7f7f; }
.textdatenews	{ font-family: Verdana, Arial; font-size:11px; color:#7f7f7f; padding-left: 5px; }
.newslink		{ font-family: Verdana, Arial; font-size:14px; color:#2660a1; text-decoration:none; }
.newslink:hover { text-decoration:underline; }
.newslinklist		{ font-family: Verdana, Arial; font-size:12px; color:#2660a1; text-decoration:none; }
.newslinklist:hover { text-decoration:underline; }
.imgicon		{ padding-right: 7px; }
.textlawpage	{ font-family: Verdana, Arial; font-size:11px; color:#000000; padding-right: 15px; }

.linktext		{ font-family: Verdana, Arial; font-size:11px; color:#2660a1; text-decoration:underline; }
.linktext:hover	{ color:#b22929; }
.linkfoot		{ font-family: Verdana, Arial; font-size:11px; color:#2660a1; text-decoration:underline; }
.linkfoot:hover	{ color:#b22929; }
.linkmenu { font-family: Verdana, Arial; font-size:14px; color:#2660a1; text-decoration:none; font-weight:normal;}
.linkmenu:hover	{ text-decoration:underline;}
.linkmenuinv		{ font-family: Verdana, Arial; font-size:14px; color:#b22929; text-decoration:none; font-weight:bold;}
.linkmenuinv:hover	{ text-decoration:underline; }
.linkmiddledis		{ font-family: Verdana, Arial; font-size:12px; color:#abaaaa;  }
.textmiddledis		{ font-family: Verdana, Arial; font-size:12px; color:#abaaaa; }
.linkmiddle			{ font-family: Verdana, Arial; font-size:12px; color:#2660a1; text-decoration:underline; }
.linkmiddle:hover	{ color:#b22929; }
.linkmiddleinact		{ font-family: Verdana, Arial; font-size:12px; color:#b22929; text-decoration:none; }
.linkmiddlecenter		{ font-family: Verdana, Arial; font-size:12px; color:#2660a1; text-decoration:underline; margin-right: 10px; }
.linkmiddlecenter:hover	{ color:#b22929; }
.linkgalery			{ font-family: Verdana, Arial; font-size:11px; color:#2660a1; text-decoration:underline; }
.linkgalery:hover	{ color:#b22929; }

.boxlink		{ padding-top: 5px; }
.boxleft		{ font-family: Verdana, Arial; font-size:12px; background-color:#fbe8e8; color:#787878; padding-bottom: 16px; padding-left: 12px; padding-right: 12px; padding-top: 16px; margin-bottom: 10px;  }
.boxlefttitle	{ font-family: Verdana, Arial; font-size:12px; color:#b22929; font-weight:bold; }
.boxleftlink	{ font-family: Verdana, Arial; font-size:12px; color:#b22929; text-decoration:underline; }
.boxleftlink:hover { color: #2660a1; }	
.boxleftsepline	{ background-color: #E9B7B8; color: #E9B7B8; height: 1px; width: 100%; border: 0px; margin-top: 5px; margin-bottom: 5px; }
.boxright		{ font-family: Verdana, Arial; font-size:12px; background-color:#e9eff6; color:#787878; padding-bottom: 16px; padding-left: 12px; padding-right: 12px; padding-top: 16px; margin-bottom: 10px; }
.boxrighttitle	{ font-family: Verdana, Arial; font-size:12px; color:#2660a1; font-weight:bold; }
.boxrightlink	{ font-family: Verdana, Arial; font-size:12px; color:#2660a1; text-decoration:underline; }
.boxrightlink:hover { color: #b22929; }	
.boxrightsepline	{ background-color: #C2D2E5; color: #C2D2E5; height: 1px; width: 100%; border: 0px; margin-top: 5px; margin-bottom: 5px; }

.tdmenu			{ background-image:url('../img/title_back_left.gif'); font-family: Verdana, Arial; font-size:14px; color:#ffffff; font-weight: bold; vertical-align:middle; padding-left: 7px; height:19px;}
.tdcenter		{ background-color:#4172B9; font-family: Verdana, Arial; font-size:14px; color:#ffffff; font-weight: bold; vertical-align:top; padding-left: 7px; height:19px;}

.topcalendar	{ background-image:url('../img/calendar_back.gif'); text-decoration:none; }
.calendarday				{ font-family: Verdana; font-size:11px; color:#2660a1; text-decoration:none; }
.calendardaylink			{ font-family: Verdana; font-size:11px; color:#2660a1; text-decoration:none; font-weight:bold; }
.calendardaylink:hover		{ text-decoration:underline; }
.calendardaysellink			{ font-family: Verdana; font-size:11px; color:#b22929; text-decoration:none; font-weight:bold; }
.calendardaysellink:hover	{ text-decoration:underline; }
.logolink		{ margin-left: 20px; margin-top: 35px;  }
.topdate		{ margin-bottom: 23px; margin-left: 40px; margin-top: 15px; }
.topdatelink		{ font-family: Verdana; font-size:15px; color:#b22929; font-weight: bold; text-decoration:none; }
.topdatelink:hover	{ text-decoration: underline; }
.linktop		{ font-family: Verdana; font-size:11px; color:#2660a1; text-decoration:underline; padding-left: 40px; }
.linktop:hover	{ color:#b22929; }
.linktopyear		{ font-family: Verdana; font-size:11px; color:#2660a1; text-decoration:underline; }
.linktopyear:hover	{ color:#b22929; }
.linktopyearbig		{ font-family: Verdana; font-size:14px; color:#2660a1; font-weight: bold; text-decoration:underline; }
.linktopyearbig:hover	{ color:#b22929; }
.linktopyearbiginact	{ font-family: Verdana; font-size:14px; color:#b22929; font-weight: bold; text-decoration:none; }
.texttop		{ font-family: Verdana; font-size:11px; color:#2660a1; }
.searchtexttop	{ font-family: Verdana; font-size:12px; color:#b22929; padding-left: 61px; font-weight:bold;}
.searchtb		{ font-family: Verdana; font-size:12px; background-color:#eaeaea; color:#2660a1; margin-left: 26px; margin-top: 7px; margin-bottom:2px; border-bottom: solid 1px #EFEFEF; border-right: solid 1px #EFEFEF;	border-top: solid 1px #C6C6C6; border-left: solid 1px #D5D5D5;}
.searchrbtext	{ font-family: Verdana; font-size:11px; color:#2660a1; margin-bottom:7px; }
.searchlbyear	{ font-family: Verdana; font-size:11px; background-color:#eaeaea; color:#2660a1; margin-left: 26px; margin-bottom: 10px; border: solid 1px #c6c6c6; border-width: 1px; border-bottom-color: #EFEFEF; border-right-color: #EFEFEF; border-top-color: #C6C6C6; border-top-width: 1px; border-top-style: solid; border-left-color: #D5D5D5; border-left-width: 1px; border-left-style: solid; }
.searchlbmonth	{ font-family: Verdana; font-size:11px; background-color:#eaeaea; color:#2660a1; margin-bottom: 10px; border: solid 1px #c6c6c6; border-width: 1px; border-bottom-color: #EFEFEF; border-right-color: #EFEFEF; border-top-color: #C6C6C6; border-top-width: 1px; border-top-style: solid; border-left-color: #D5D5D5; border-left-width: 1px; border-left-style: solid; }
.searchbutton	{ font-family: Verdana; font-size:11px; background-color:#4172B9; color:#FFFFFF; border-width: 0px; cursor:pointer; padding: 2px 4px 2px 4px; }

.sendtext		{ font-family: Verdana; font-size: 10px; color: #2660a1; text-indent : 0px; padding-top : 4px; padding-bottom : 2px; padding: 4,0,2,0; }
.sendtexterror	{ font-family: Verdana; font-size: 11px; color: Red; font-weight: bold; padding-top: 10px; }
.sendtb			{ font-family: Verdana; font-size:12px; background-color:#eaeaea; color:#2660a1; border-bottom: solid 1px #EFEFEF; border-right: solid 1px #EFEFEF;	border-top: solid 1px #C6C6C6; border-left: solid 1px #D5D5D5;}
.senddate		{ font-family: Verdana; font-size:11px; color:#2660a1;  }
.senddate_old	{ font-family: Verdana; font-size:11px; background-color:#eaeaea; color:#2660a1; border: solid 1px #c6c6c6; border-width: 1px; border-bottom-color: #EFEFEF; border-right-color: #EFEFEF; border-top-color: #C6C6C6; border-top-width: 1px; border-top-style: solid; border-left-color: #D5D5D5; border-left-width: 1px; border-left-style: solid; }
.sepline		{ background-color: #d9e4ef; color: #d9e4ef; height: 1px; width: 100%; border: 0px; }

.masterpagetitle { font-family: Verdana, Arial; font-size:12px; font-weight:bold; color:#2E6197; }
.masterpagetext1 { font-family: Verdana, Arial; font-size:11px; color:#000000; }
.masterpagetext2 { font-family: Verdana, Arial; font-size:11px; color:#000000; }

.combobox {
	font-family: Verdana;
	font-size: 11px;
	background-color:#eaeaea;
	color:#2660a1;
	border-bottom: solid 1px #EFEFEF; border-right: solid 1px #EFEFEF;
	border-top: solid 1px #C6C6C6; border-left: solid 1px #D5D5D5;
	padding: 0px;
	margin: 0px;
}
.combotext {
	font-family: Verdana;
	font-size: 11px;
	background-color:#eaeaea;
	color:#2660a1;
	border-style: none;
	border-width: 0px;
	padding: 1px;
	margin: 0px;
}
.comboOption {
	font-family: Verdana;
	font-size: 11px;
	background-color:#eaeaea;
	color:#2660a1;
	cursor: default;
	text-decoration:none;
}
.comboOption a:active {
	background-color:#eaeaea;
	color:#2660a1;
	text-decoration:none;
}
.comboOption a:link	{
	background-color:#eaeaea;
	color:#2660a1;
	text-decoration:none;
}
.comboOption a:visited {
	background-color:#eaeaea;
	color:#2660a1;
	text-decoration:none;
}
.comboOption a:hover {
	background-color:#eaeaea;
	color:#2660a1;
	text-decoration:none;
}